/* @override http://webonline.com.au/amdex/styles.css */

/* @override http://webonline.com.au/amdex/styles.css */

/* @override http://localhost:8888/amdex/styles.css */

/* @override http://localhost:8888/amdex/styles.css */

/* @override http://webonline.com.au/amdex/styles.css */

/* Style sheet styles */
@font-face { font-family: 'MyriadProBoldCondensed'; font-weight: normal; src: url('myriadpro-boldcond-webfont.eot'); src: local('â˜º'), url('myriadpro-boldcond-webfont.woff') format('woff'), url('myriadpro-boldcond-webfont.ttf') format('truetype'), url('myriadpro-boldcond-webfont.svg#webfont3Li2dCBL') format('svg'); font-style: normal; }

@font-face { font-family: 'MyriadProCondensed'; font-weight: normal; src: url('myriadpro-cond-webfont.eot'); src: local('â˜º'), url('myriadpro-cond-webfont.woff') format('woff'), url('myriadpro-cond-webfont.ttf') format('truetype'), url('myriadpro-cond-webfont.svg#webfont735KyZxB') format('svg'); font-style: normal; }

body { margin: 0; padding: 0; font-size: 100.01%; text-align: left; position: relative; }

select,input,textarea { font-size: 99%; }

form { margin: 0; padding: 0; }

img { border: 0; }

#left { float: left; }

#right { float: right; }



#main { width: auto; position: relative; padding: 20px;}
.inside { position: relative; text-align: left; }

.block { overflow: hidden; }

.clear,#clear { height: 0.1px; font-size: 0.1px; line-height: 0.1px; clear: both; }

.invisible { width: 0px; height: 0px; left: -1000px; top: -1000px; position: absolute; overflow: hidden; display: inline; }

body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #121212; background: #e8e8e8 url(../images/bg.jpg) no-repeat center 350px; }

a { color: #EF2F24; text-decoration: none; }

a:hover { text-decoration: underline; color: #333; }

img { border: none; }

h1 { margin-top: 0; font-family: 'MyriadProBoldCondensed'; font-size: 40px; color: #010101; }

h3 { font-size: 24px; font-family: 'MyriadProBoldCondensed'; margin-top: 0; margin-bottom: 0.8em; }

.phone { background: url(../images/phone.png) no-repeat; float: right; text-indent: -999em; width: 215px; height: 34px; margin-top: 10px; }

#main h1 { margin: 0 0 25px 0; text-transform: uppercase; }

p { font-size: 12px; color: #333; }

.left { float: left; }

.right { float: right; }

#main p { line-height: 21px; }

.home #main p { line-height: 21px!important; }

.mod_newslist p { margin: 0; }

p.more a { margin-top: 1em; color: #ef2f24; font-size: 11px; }

p.info { margin: 0; }

#footer .mod_newslist { float: right; background-color: #FFF; padding: 25px; width: 425px; }

#footer .mod_form { float: left; background-color: #d7dcde; padding: 25px; width: 400px; }

#footer .copyright { clear: both; padding: 10px; text-align: right; }

#footer h1 { font-size: 30px; text-transform: uppercase; }

#footer input.text, #footer .textarea { background-color: #bcbcbc !important; width: 240px; }

#footer { padding-bottom: 10px; overflow: hidden; clear: both; padding-top: 40px; }

#header { background-image: url(files/images/header_bg.gif); background-repeat: repeat-x; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e31e25; padding-top: 15px; padding-right: 0; padding-bottom: 15px; padding-left: 0; overflow: hidden; }

#header .inside { width: 964px; margin: 0 auto; }

.logo { float: left; background-image: url(../images/logo.png); background-repeat: no-repeat; height: 86px; width: 184px; display: block; cursor: pointer; margin-top: 10px; }

.logo h1 { text-indent: -9999em; }

.mod_search { position: absolute; right: 0; top: 0; }

#main .mod_search { position: relative!important; }

#container, #footer { width: 964px; margin: 0 auto; }

#container { margin-top: 30px; background-color: #FFF; }

.home #main { padding: 0; }

.home #container { background-color: transparent !important; }

#home-right-column { background-color: #d7dcde; padding: 25px; width: 410px; float: right; }

#home-right-column .formbody { padding: 0!important; background-color: transparent !important; }

#home-right-column input { width: 250px; }

#home-page { padding: 0 25px; width: 410px; }

form, input, textarea { padding: 3px; margin: 0px; }

input, textarea { border: 1px solid #CCC; }

select { font-size: 12px; color: #666; padding: 4px; }

.tableform td { padding: 4px; }

.tableform label { color: #343434; }

input.captcha { width: 80px; }

.formbody { margin-bottom: 20px; }

.formbody input.submit { padding: 4px; width: 80px !important; }

.formbody { background-color: #eef1f4; padding: 8px; }

.mod_search .formbody { margin-bottom: 20px; background-color: transparent!important; padding: 0px!important; }

.mod_navigation { position: absolute; top: 60px; right: 0; }

.mod_navigation ul { list-style-type: none; }

.mod_navigation li { font-family: 'MyriadProBoldCondensed'; display: inline; margin-left: 40px; text-transform: uppercase; }

.mod_navigation li a { font-size: 24px; color: #333; text-decoration: none; }

.mod_navigation li a:hover, .mod_navigation .active { font-size: 24px; text-decoration: none; color: #de1c0e; }

#banner, #banner .inside { margin: 0; padding: 0; }

.mod_coinSlider { background-color: #000; width: 100%; }

#slideshow { margin: 0 auto;  }



.navleft {
	background-color:#FFF !important;
	padding:20px;
}
.navleft ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 180px; /* Width of Menu Items */
}
/*Sub level menu items */

.navleft ul li ul {
	width: 180px; /*sub menu width*/
	
}
/* Sub level menu links style */

.navleft ul li a {
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #333;
	text-decoration: none;
	padding: 4px 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family:'MyriadProCondensed';
	font-size:21px;
}
.navleft ul li.active {
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family:'MyriadProCondensed';
	font-size:21px;
}
.navleft .level_1 p.active {
	margin:0;
	padding:4px 8px;
	font-weight:bold !important;
	color:#dc2b21 !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family:'MyriadProCondensed';
	font-size:21px;
}
.navleft ul li a:hover{
	color:#dc2b21;
}
.navleft .subfolderstyle {
	background: url(media/arrow-list.gif) no-repeat center right;
}
/* Holly Hack for IE \*/

* html .navleft ul li {
	float: left;
	height: 1%;
}
* html .navleft ul li a {
	height: 1%;
}
/* End */

.navleft .level_2 {
	position: relative;
}
.navleft .level_2 li a, .navleft .level_2 .active {
	font-size:12px !important;
	padding-left:20px;
	font-weight:normal !important;
	font-family:Arial, Helvetica, sans-serif !important;
	border:none !important;
	line-height:21px;

}
.navleft .level_2 li a{color:#666!important;  }
.navleft .level_2 .active{color:#fff!important;  }



.navleft .level_2 li a:hover {
	color:#df3228!important;
	background-image: url(files/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
}
.navleft .level_2 p.active {
	margin:0;
	padding:4px 16px;
	color:#df3228!important;
	background-image: url(files/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
}
.navleft  h1{
	margin:0;
	font-size:28px;
	color:#333;
	text-transform: uppercase;
	margin-bottom:0.5em;
}
.navleft .menutoggler{ margin-top:20px; }



tbody{ font-size:12px;}


#quick-access { position: relative; clear: both; margin-bottom: 30px; }

.amdex-voice a { background-image: url(../images/amdex_voice_data_av.png); width: 490px; height: 152px; display: block; text-indent: -999em; }

.pannax-speakers a { background-image: url(../images/pannax_speakers_amp.png); width: 490px; height: 152px; position: absolute; right: 0; top: 0; display: block; text-indent: -999em; }